
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_GradientFog:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Fog/GradientFog/GradientFog.glsl" );

    public RG_GradientFog( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}